CREATE DATABASE FoodCatalog;

USE FoodCatalog;

DROP TABLE IF EXISTS Food;

CREATE TABLE Food ( 
  catalog_number  INT(6)        NOT NULL AUTO_INCREMENT,
  name            VARCHAR(20)   NOT NULL,
  added_date      DATE          NOT NULL,
  category        VARCHAR(20)   NOT NULL,
  type            VARCHAR(20)   NOT NULL,
  description     VARCHAR(255),
  price           DECIMAL(7,2)  NOT NULL,
  pix          VARCHAR(20)   NOT NULL DEFAULT 'Missing.jpg',
PRIMARY KEY(catalog_number) );
INSERT INTO `food` VALUES (1,'Sanguine','2005-01-03','Fruits','Oranges','Douce, juteuse.','2.10','Missing.jpg');
INSERT INTO `food` VALUES (2,'Laitue','2005-01-03','Lgumes','Salade','Feuillue.','1.10','Missing.jpg');
INSERT INTO `food` VALUES (3,'Delicious','2005-01-05','Fruits','Pommes','Rouge, douce.','1.10','Missing.jpg');
INSERT INTO `food` VALUES (4,'Feuille de chne','2005-01-05','Lgumes','Salade','Frache, croquante.','1.20','Missing.jpg');
INSERT INTO `food` VALUES (5,'Frise','2005-01-06','Lgumes','Salade','Frache.','2.20','Missing.jpg');
INSERT INTO `food` VALUES (6,'Granny Smith','2005-01-19','Fruits','Pommes','Verte, massive.','1.20','Missing.jpg');
INSERT INTO `food` VALUES (7,'Gala','2005-01-19','Fruits','Pommes','Frache et croquante.','1.25','Missing.jpg');
INSERT INTO `food` VALUES (8,'Fuji','2005-01-20','Fruits','Pommes','Jaune, croquante.','1.50','Missing.jpg');
INSERT INTO `food` VALUES (9,'Roma','2005-01-06','Lgumes','Tomates','Rouge vif.','0.99','Missing.jpg');
