<?php
/*  Nom du programme : dateSelect.php
 *  Description : Le programme affiche une liste de slection
 *                dans laquelle le client choisit une date.
 */
?>
<html>
<head>
<title>Choix d'une date</title>
</head>
<body>
<?php

  // Tableau des mois
  $Mois = array(1=> "Janvier", "Fvrier", "Mars", "Avril",
                    "Mai", "Juin", "Juillet", "Aot",
                    "Septembre", "Octobre", "Novembre",
                    "Dcembre");

  $aujourdhui = Time();                 // date du jour
  $f_aujourdhui = date("d/n/Y",$aujourdhui); // mise en forme

  echo "<div align='center'>\n";

  // Affichage de la date du jour
  echo "<p>&nbsp;<h3>Nous sommes aujourd'hui le $f_aujourdhui
        </h3><hr>\n";

  // Cration d'un formulaire appropri
  echo "<form action='traitement.php' method='post'>\n";

  // Construction de la liste pour les jours
  $aujourdhui_jours= date("d",$aujourdhui);  // $aujourdhui -> jour
  echo "<select name='jour'>\n";
  for ($n=1; $n<=31; $n++)
  { echo " <option value=$n";
    if ($aujourdhui_jours == $n)
    { echo " selected";
    }
    echo "> $n\n";
  }
  echo "</select>\n";

  // Construction de la liste pour les mois
  $aujourdhui_mois = date("m",$aujourdhui); // $aujourdhui -> mois
  echo "<select name='mois'>\n";
  for ($n=1; $n<=12; $n++)
  { echo "<option value=$n\n";
    if ($aujourdhui_mois == $n)
    { echo " selected";
    }
    echo "> $Mois[$n]\n";
  }
  echo "</select>";

  // Construction de la liste pour les annes
  $anDbut = date("Y", $aujourdhui);  // $aujourdhui -> anne
  echo "<select name='anne'>\n";
  for ($n=$anDbut; $n<=$anDbut+3; $n++)
  { echo " <option value=$n";
    if ($anDbut == $n )
    { echo " selected";
    }
    echo "> $n\n";
  }
  echo "</select>\n";
  echo "</form>\n";
?>
</body>
</html>
