<?php
/*  Nom du programme : testBlanc.php
 *  Description :  Ce programme contrle les champs du formulaire
 *                 pour rechercher les zones vides.
 */
?>
<html>
<head>
<title>Test de champs vides</title>
</head>
<body>
<?php
  // Dfinir les champs  tester
  $tiquettes = array ( "prnom" => "Prnom",
                        "nom" => "Nom",
                        "code_postal" => "Code postal",
                        "tlphone" => "Tlphone");

  //Contrler tous les champs sauf celui du code postal
  foreach ($_POST as $cl => $valeur)
  { if ($cl != "code_postal")
    { if ( $valeur == "" )
      { $champVide[$cl] = "blanc";
      }
    }
  }   // Fin de la boucle foreach pour $_POST

  // Si l'un des champs est vide, afficher un message
  if (@sizeof($champVide) > 0) //en cas de champ vide
  { echo "<b>Un des champs obligatoires n'a pas t renseign.
          Vous devez saisir :</b><br>";
    // affichage du nom des informations requises
    foreach($champVide as $cl => $valeur)
    { echo "&nbsp;&nbsp;&nbsp;{$tiquettes[$cl]}<br>";
    } // Fin de la boucle foreach pour les champs vierges

    // rafficher le formulaire
    $nom=trim(strip_tags($_POST['nom']));
    $prnom=trim(strip_tags($_POST['prnom']));
    $code_postal=trim(strip_tags($_POST['code_postal']));
    $tlphone=trim(strip_tags($_POST['tlphone']));

    echo "<p><hr>
      <form action='testBlanc.php' method='post'>
      <center>
      <table width='95%' border='0' cellspacing='0' cellpadding='2'>
      <tr><td align='right'><B>{$tiquettes['prnom']}:</br></td>
        <td><input type='text' name='prnom' size='35'
             maxlength='35' value='$prnom' > </td>
      </tr>
      <tr><td align='right'><B>{$tiquettes['nom']}:</br></td>
        <td><input type='text' name='nom' size='35'
             maxlength='35' value='$nom' > </td>
      </tr>
      <tr><td align='right'><B>{$tiquettes['code_postal']}:</B></td>
        <td> <input type='text' name='code_postal' size='35'
              maxlength='35' value='$code_postal'> </td>
      </tr>
      <tr><td align='right'><B>{$tiquettes['tlphone']}:</B></td>
        <td> <input type='text' name='tlphone' size='35'
             maxlength='35' value='$tlphone'> </td>
      </tr>
      </table>
      <p><input type='submit' value='Validez'>
      </form>
      </center>";
    exit();
  }
  echo "Bienvenue...";
?>
</body>
</html>
