<?php
 /* Programme : ShopCatalog.php
   * Description :    Affiche un catalogue de produits. Affiche deux
              pages diffrentes : une page d'index qui prsente
   *          les catgories et une page produits qui est affiche
   *          lorsque le client choisit une catgorie. Cette
   *          version est utilise avec un panier pour l'achat en ligne.
 */
$n_per_page = 2;
session_start();
#echo "<pre>";
#var_dump($_SESSION);
#echo "</pre>";

include_once("functions_main.inc");
if(isset($_POST['Products']) && 
   isset($_POST['interest']))                            #15
{
  if($_POST['Products'] == "Ajouter les articles au panier")
  {
     if(!isset($_SESSION['order_number']))               #19
     {
        $connect = connect_to_db("Vars.inc");
        $today = date("Y-m-d");
        $sql_order = "INSERT INTO Customer_Order (order_date) 
                       VALUES ('$today')";
        $result = mysqli_query($connect,$sql_order)
            or die("sql_order".mysqli_error($connect));
        $order_number = mysqli_insert_id($connect);
        $_SESSION['order_number'] = $order_number;
        $n_items = 0;
     }
     else                                                #31
     {
        $order_number = $_SESSION['order_number'];
        $n_items = $_SESSION['n_items'];
     }
     foreach($_POST as $field => $value)                 #36
     {
        if(substr($field,0,4) == "item" && $value > 0)   #38
        {  
           $n_items++;
           $catalog_number =
                     substr($field,4,strlen($field)-4);  #42
           $connect = connect_to_db("Vars.inc");
           $sql_price = "SELECT price FROM Food WHERE
                     catalog_number='$catalog_number'";
           $result = mysqli_query($connect,$sql_price)
                or die("sql_price: ".mysqli_error($connect));
           $row = mysqli_fetch_assoc($result);           #49
           $sql_item = "INSERT INTO Order_Item
                  (order_number,item_number,catalog_number,
                   quantity,price) VALUES 
                  ($order_number,$n_items,$catalog_number,
                   $value,{$row['price']})";
           $result = mysqli_query($connect,$sql_item)
                or die("sql_item: ".mysqli_error($connect));
        }
     }
     $_SESSION['n_items'] = $n_items;                    #58
     header("Location: ShoppingCart.php");
     exit();
  }
  else                                                   #62
  {
    if(isset($_POST['n_end']))                           #64
    {
       if($_POST['Products'] == "Prc.")              #66
       {
         $n_start = $_POST['n_end']-($n_per_page);
       }
       else                                              #70
       {
         $n_start = $_POST['n_end'] + 1;
       }
    }
    else                                                 #75 
    {
       $n_start = 1;
    }
    $n_end = $n_start + $n_per_page -1;                  #79
    $connect = connect_to_db("Vars.inc");                #80
    $query_food = "SELECT * FROM Food WHERE 
                type='$_POST[interest]' ORDER BY name"; 
    $result = mysqli_query($connect,$query_food)
        or die ("query_food: ".mysqli_error($connect));  #84
    $n=1;
    while($row = mysqli_fetch_assoc($result))            #86
    {
       foreach($row as $field => $value)                 #88
       {
         $products[$n][$field]=$value;
       }
       $n++;
    }
    $n_products = sizeof($products);                     #94
    if($n_end > $n_products)
    {
      $n_end = $n_products;
    }
     include("fields_products_page.inc");
     include("shopping_product_page.inc");
  }
}
else
{
  $connect = connect_to_db("Vars.inc");                 #105
  $sql_cat = "SELECT DISTINCT category,type FROM Food 
               ORDER BY category,type"; 
  $result = mysqli_query($connect,$sql_cat)
        or die("sql_cat: ".mysqli_error($connect)); 
  while($row = mysqli_fetch_array($result))             #110
  {
      $food_categories[$row['category']][]=$row['type'];
  }
  include("fields_index_page.inc");
  include("catalog_index_page.inc");
}
?>
