<?php
 /* Fichier:  Admin-OO.php
  * Description:  Ralise les tches de manipulation de donnes,
  *        comme la cration, la modification ou la suppression
  *        de contenu
  */
session_start();
include_once("functions_main.inc");
include_once("ContentItem.class");                       #8
include_once("ContentDownload.class");

foreach ($_POST as $name => $value)                    
  $$name = $value;
foreach ($_GET as $name => $value)                     
  $$name = $value;
if (!isset($action))                                   
  header("Location: CompanyHome-OO.php");

if (!isset($create_date))                             
  $create_date = date("Y-m-d", time());
else
  $create_date = strtotime($create_date);
if (!isset($content_date))
  $content_date = date("Y-m-d", time());
else
  $content_date = strtotime($content_date);

$content_date = date("Y-m-d", $content_date);
$last_upd_date = date("Y-m-d", time());

if (!isset($created_by))
  $created_by = $_SESSION["user_name"];

$last_upd_by = $_SESSION["user_name"];

switch ($action)                                        
{
  case "delete":                                        #37
    $content_item = ContentItem::findById($content_id);
    if (isset($content_item))
      try
      {
        $content_item->delete();
      }
      catch(Exception $e)
      {
        echo $e->getMessage();
        exit();
      }

    break;

  case "Enregistrer les changements":                                  
    $message_2 = "";
    if ($content_date <= 0)
      $message_2 = "<li>Date de contenu invalide";
    if ($title == "")
      $message_2 .= "<li>Le titre ne peut tre vierge";
    if ($message_2)
      $message_2 = "Merci de corriger ces erreurs : $message_2";
    if ($message_2 != "")
    {
      include("CompanyHome-OO.php");
      exit();
    }
    if ($content_id)                                    #65
    {
      try
      {
         $content_item = ContentItem::findById($content_id);
      }
      catch(Exception $e)
      {
        echo $e->getMessage();
        exit();
      }
      $content_item->setName($title);
      $content_item->setDescription($description);
      $content_item->setLastUpdBy($last_upd_by);
      $content_id = $content_item->save();
    }
    else                                                #81
    {
      $content_item = new ContentItem(NULL,
        $title, $description, $content_date,
        $create_date, $created_by,
        $last_upd_date, $last_upd_by);
      $content_id = $content_item->save($dept_id, $type_id);
    }
    foreach ($_FILES as $file)                          #89
    {
      $file_name = $file["name"];
      if ($file["size"] <= 0)
        continue;
      $download = new ContentDownload($content_id,
                                      $file_name);
      $file_id = $download->save();
      $dest_dir = "files".DIRECTORY_SEPARATOR.$file_id;
      $dest_file = $dest_dir.DIRECTORY_SEPARATOR.$file_name;
      if(!file_exists($dest_dir))                       
      {
        if(!mkdir($dest_dir, 0700, TRUE))
          die ("Archivage du document impossible dans $dest_dir");
      }
      if (!file_exists($dest_file))                     
      {
        if (!move_uploaded_file($file["tmp_name"],
                                       $dest_file))
          die ("Archivage du document impossible dans $dest_dir");
      }
    }

    break;

  case "DeleteDownload":                               #114
    try
    {
      $download = ContentDownload::findById($download_id);
      $download->delete();
    }
    catch(Exception $e)
    {
      echo $e->getMessage();
      exit();
    }


    break;

  case "Annuler":
    break;
}

$query_str = "browse_level=content"                    
  . "&dept_id=$dept_id&type_id=$type_id";
header("Location: CompanyHome-OO.php?$query_str");
?>
