<?php
/* Program: Login.php
 * Desc:    Script principal de l'application d'identification
 *          d'utilisateur. Elle fournit deux possibilits :
 *          (1) identification avec un nom d'utilisateur existant
 *          (2) inscription d'un nouvel utilisateur. Les noms
 *          d'utilisateurs et les mots de passe sont stocks
 *          dans une base MySQL. 
 */
  session_start();                                        #9
  include("functions_main.inc");                         #10
  $table_name = "Dept_User";                              #11
  $next_program = "CompanyHome.php";

  switch (@$_POST['Button'])                             #14
  {
    case "Identification":                                        #16
      $cxn = Connect_to_db("Vars.inc");
      $sql = "SELECT user_name FROM $table_name 
              WHERE user_name='$_POST[fusername]'";      #19
      $result = mysqli_query($cxn,$sql)
                  or die("Excution requte 1 impossible");     #21
      $num = mysqli_num_rows($result);
      if($num == 1)                                      #23
      {
         $sql = "SELECT user_name,dept_id FROM $table_name 
                 WHERE user_name='$_POST[fusername]'
                 AND password=md5('$_POST[fpassword]')";
         $result2 = mysqli_query($cxn,$sql)
                   or die("Excution requte 2 impossible.");  
         $row = mysqli_fetch_assoc($result2);            #30
         if($row)                                        #31
         {
           $_SESSION['user_dept'] = $row['dept_id'];     #33
           $_SESSION['user_name'] = $row['user_name'];   #34
           header("Location: $next_program");            #35
         }
         else                                            #37
         {
           $message_1="Le nom d'utilisateur '$_POST[fusername]' 
                   existe mais vous n'avez pas entr le 
                   bon mot de passe ! Ressayez.<br>";
           extract($_POST);
           include("fields_login.inc");
           include("double_form.inc");
         }                                               #45
      }                                                  #46
      elseif ($num == 0)  // nom d'utilisateur introuvable #47
      {
         $message_1 = "Le nom d'utilisateur entr n'existe
                       pas ! Ressayez.<br>";
         include("fields_login.inc");
         include("double_form.inc");
      }
    break;                                               #54
    case "Inscription":                                     #55
      /* Check for blanks */
      foreach($_POST as $field => $value)                #57
      {
        if ($field != "fax")
        {
          if ($value == "")
          {
               $blanks[] = $field;
          }
        }
      }                                                  #66
      if(isset($blanks))                                 #67
      {
          $message_2 = "Les champs suivants sont vides. 
                Merci d'entrer les informations demandes :  ";
          foreach($blanks as $value)
          {
            $message_2 .="$value, ";
          }
          extract($_POST);
          include("fields_login.inc");
          include("double_form.inc");
          exit();
      }                                                  #79
      /* validate data */
      foreach($_POST as $field => $value)                #81
      {
        if(!empty($value))                               #83
        {
          if(eregi("name",$field) and
             !eregi("user",$field) and !eregi("log",$field))
          {
             if (!ereg("^[A-Za-z' -]{1,50}$",$value)) 
             {
                $errors[] = "$value n'est pas un nom valide."; 
             }
          }
          if(eregi("street",$field)or eregi("addr",$field) or
             eregi("city",$field))
          {
             if(!ereg("^[A-Za-z0-9.,' -]{1,50}$",$value))
             {
                $errors[] = "$value n'est pas une adresse 
                              ou ville valide.";
             }
          }
          if(eregi("state",$field))
          {
             if(!ereg("[A-Za-z]",$value))
             {
                $errors[] = "$value n'est pas un tat valide .";
             }
          }
          if(eregi("email",$field))
          {
             if(!ereg("^.+@.+\\..+$",$value))
             {
                $errors[] = "$value n'est pas un e-mail
                             valide.";
             }
          }
          if(eregi("zip",$field))
          {
             if(!ereg("^[0-9]{5,5}(\-[0-9]{4,4})?$",$value))
             {
                $errors[] = "$value n'est pas un code postal valide.";
             }
          }
          if(eregi("phone",$field) or eregi("fax",$field))
          {
             if(!ereg("^[0-9)(xX -]{7,20}$",$value))
             {
                $errors[] = "$value n'est pas un numro 
                             de tlphone valide. ";
             }
          }
        }                                               #132
      }
      foreach($_POST as $field => $value)               #134
      {
        if($field != "Button")
        {
           if($field == "password")
           {
              $password = strip_tags(trim($value));
           }
           else
           {
              $fields[]=$field;
              $value = strip_tags(trim($value));
              $values[] = addslashes($value);
              $$field = $value;                 
           }
        }
      }
      if(@is_array($errors))                            #150
      {
        $message_2 = "";
        foreach($errors as $value)
        {
           $message_2 .= $value." Merci de ressayer<br />";
        }
        include("fields_login.inc");
        include("double_form.inc");
        exit();
      } 
      $user_name = $_POST['user_name'];                                                #139

      /* regarde si le n'om d'utilisateur existe */
      $cxn = Connect_to_db("Vars.inc");
      $sql = "SELECT user_name FROM $table_name 
                WHERE user_name='$user_name'"; #158
      $result = mysqli_query($cxn,$sql)
                or die("Excution de la requte impossible.");
      $num = mysqli_num_rows($result);                  #169
      if ($num > 0)                                     #170
      {
        $message_2 = "$user_name existe dj. Choisissez un
                         autre nom d'utilisateur.";
        include("fields_login.inc");
        include("double_form.inc");
        exit();
      }
      else                                              #178
      {   
        $today = date("Y-m-d");                         #180
        $fields_str = implode(",",$fields);
        $values_str = implode('","',$values);
        $fields_str .=",create_date";
        $values_str .='"'.",".'"'.$today;
        $fields_str .=",password";
        $values_str .= '"'.","."md5"."('".$password."')";
        $sql = "INSERT INTO $table_name ";
        $sql .= "(".$fields_str.")";
        $sql .= " VALUES ";
        $sql .= "(".'"'.$values_str.")";
        mysqli_query($cxn,$sql) or die(mysqli_error($cxn));                 #165
        $_SESSION['user_dept'] = $dept_id;              #192
        $_SESSION['user_name'] = $user_name;            #193
        /* envoie un e-mail au nouveau client */
        $emess = "Votre inscription s'est correctement droule. ";
        $emess .= " Vos nom d'utilisateur et mot de passe sont : ";
        $emess .= "\n\n\t$user_name\n\t";
        $emess .= "password\n\n";
        $emess .= "Si vous avez des questions ou problmes,";
        $emess .= " crivez  service@notreboutique.com";        #201
        $subj = "Votre inscription client";       #202
        #$mailsend=mail("$email","$subj","$emess");     #203
        header("Location: $next_program");              #204
      }
    break;                                              #206

    default:                                            #208
           include("fields_login.inc");
           include("double_form.inc");
  }
?>
